btcq.net
当前位置:首页 >> 安装了nEt4.6.1,还需要安装nEt4.6 和nEt4.5吗? >>

安装了nEt4.6.1,还需要安装nEt4.6 和nEt4.5吗?

有一个能用就可以了 不需要安装那么多

安装NET4.5.1不需要安装4.5、4.0 但2.0 3.5需要另行安装。 因为它们是各是独立的。 可以这么理解2.0 3.5 4.5 是不同的程序 但3.5sp1是3.0 3.5的升级程序,所以只安装最高的3.5sp1就可以了。 同理 4.0 4.5 4.5.1 也是同一东西,只是最高版是4.5.1...

实际上,.net 4.5是4.0的就地升级,这就意味着安装4.5之后,4.0就被覆盖了。但确实有的程序不能识别4.5的,运行会出现问题。据我所知,还没有让4.0和4.5同时保留的办法,因此,若确实有程序不能运行,可以卸载.4.5,重新安装4.0。

就在【卸载或更改程序】界面,有【启用或关闭Windows功能】,在里面安装net。

控制面板 / 程序+- / 删除 "Microsoft .NET" 有关所有项目既可。如果控制面板里没有,试试 Framework cleanup tool 。操作如下 在桌面上找到“计算机”,单击右键选择“管理 在打开的“计算机管理”窗口中依路径“服务和应用程序——服务”打开,在列表中...

你好,如果说你在安装.NetFramework4.5时提示发生严重错误,你若曾经安装过的但后面又卸载的话,你可在腾讯电脑管家的软件管理中搜索WindowsInstallerCleanUp,在里面找到相关的条目,并点击Remove按钮删除相关项目。若没有过,你可试试在控制面...

安装了NET Framework 4.6.2之后是否就不再需要安装旧版了 不知道我对你的题目的理解对不对:有个方法返回一个 泛型 ,你想去这个 泛型 的类型是不是? package test; import java.util.ArrayList;import java.util.List; public class Test01 { ...

1、用cleanup_tool.exe从高级版本到低级版本全部卸载。 2、“开始”寻运行”,输入cmd,在窗口中输入net stop WuAuServ, “开始”寻运行”,输入%windir%,窗口中找SoftwareDistribution,把它重命名为SDold “开始”寻运行”,输入cmd,输入net start W...

不用的,你只需要安装其中一个就行。 NET Framework http://www.3322.cc/soft/5501.html

为什么要卸载2015?

网站首页 | 网站地图
All rights reserved Powered by www.btcq.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com